html, body, .container-fluid {
    height:100%;
}
footer {
  margin: 0 auto;
  text-align: center;
}
a:link, a:visited {
  color: #00455c;
}
a:hover {
  color: #E30871;
}
.noPadding {
  padding: 0;
}
.noMargin {
  margin: 0;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.disabled {
  cursor: not-allowed;
  background: #9F9F9F;
}
.navbar-nav li button {
  margin-top: 1ch;
}
#texto {
  display: block;
  width: 100%;
  height: 50%;
  text-align: left;
  border: none;
  background: #FFFCAA;
  font-family: sans-serif;
  font-size: 18px;
  padding: 2ch;
  resize: none;
}
.heart {
  color: #E30871;
}
#keyboard_selector {
  background: #F5F5F5;
}
#editor{
  display: none;
  height: 100%;
}
#page_selector{

}
#page_selector .item{
  border:1px solid #DEDEDE;
  cursor: pointer;
  height: 400px;
  overflow: hidden;
  padding:10px;
  text-align: center;
}
#page_selector .item img{
  height: 100%;
}